### Method

# Snapd Channel get_epoch

since: 1.22

#### Declaration [src]

    const gchar*
    snapd_channel_get_epoch (
      SnapdChannel* channel
    )

#### Description [src]

Get the epoch used on this channel, e.g. “1”.

Available since: 1.22

Gets property | `Snapd.Channel:epoch`

#### Return value

Type: `const gchar*`

An epoch.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.